@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.75rem 0;line-height:1;background:#fff;border-bottom:1px solid #eee}
#user-gnb::after {content:'';display:table;clear:both}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;padding:0 .313rem;font-size:.813rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:#555}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:250px}

/* 업데이트 */
#nav-header .user-intro {float:right;margin-top:.5rem;font-size:.75rem;letter-spacing:-0.03em;color:#333}

/* 검색 */
#nav-header .user-search {position:relative}
#nav-header .user-search .user-search-btn {float:right;height:55px;font-size:2rem;cursor:pointer;}
#nav-header .user-search .user-search-form {display:none;position:absolute;z-index:999;width:220px;height:55px;padding:.5rem 0;right:0;top:0;border-bottom:2px solid rgba(0,0,0,.75)}
#nav-header .user-search .user-search-form::after {content:'';display:table;clear:both}
#nav-header .user-search .user-search-form input {float:left;width:calc(100% - 65px);height:39px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#nav-header .user-search .user-search-form button {float:right;height:39px;font-size:2rem;font-weight:400;color:#333;cursor:pointer}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative}
#user-nav-wrapper {position:relative;background-color:#fefefe;border-top:1px solid #a4926e;border-bottom:3px solid #a4926e}
#user-nav-wrapper::after {content:'';display:table;clear:both}

/* 전체 */
#user-nav .all-section {float:right;position:relative;z-index:1004;width:140px;height:45px;font-size:.875rem;font-weight:700;letter-spacing:-0.05em;color:#333;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {float:left;width:calc(100% - 140px)}
#user-nav .mega-menu li.megaline {float:left;height:45px;width:14.2%;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;height:45px;padding:1rem 0;font-size:.875rem;font-weight:700;text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e73f72}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:1004;left:0 !important;top:100%;width:100%;border-top:3px solid #a4926e;background-color:#f8f8f8}
#user-nav .mega-menu li.megaline ul::after {content:'';display:table;clear:both}
#user-nav .mega-menu li.megaline ul li {float:left;font-size:.875rem;line-height:1em;letter-spacing:0}
#user-nav .mega-menu li.megaline ul li.sub a {display:inline-block;padding:.75rem .625rem;color:rgba(0,0,0,.65)}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#222}
#user-nav .mega-menu li.megaline ul li.sub::before {content:'|';color:rgba(255,255,255,.15)}
#user-nav .mega-menu li.megaline ul li.sub:first-child:before {content:'';}


#user-nav .mega-menu li.megaline:nth-child(6) > a, #user-nav .mega-menu li.megaline:nth-child(7) > a{color:#4867AA}
#user-nav .mega-menu li.megaline:nth-child(6) > a.a-hover, #user-nav .mega-menu li.megaline:nth-child(7) > a.a-hover {color:#2AA9E0}


/*********************************************
note : 우측사이드영역
*********************************************/
#user-wrap .wrapper {position:relative;width:1300px;padding-right:300px;margin:0 auto}
#user-wrap.aside-active .wrapper {width:1000px;padding-right:0}
#user-wrap.aside-active #snb-wrap {display:none}
#user-wrap.aside-active button.snb-open {display:block}
#snb-wrap {overflow-y:auto;position:absolute;top:0;right:0;width:300px;height:100%;padding:70px 20px 40px 20px;background-color:#f8f8f8}
#snb-wrap button {font-size:37px;cursor:pointer;}
#snb-wrap button.snb-close {position:absolute;top:15px;right:7px;transition:transform .2s}
#snb-wrap button.snb-close:hover {transform:rotate(90deg)}
#header-wrapper button.snb-open {display:none;position:absolute;top:75px;right:-15px;font-size:30px;width:30px;height:30px;border:1px solid rgba(0,0,0,.05);border-radius:50%;cursor:pointer;z-index:1004;
box-shadow:2px 2px 3px rgba(0,0,0,.2);background:#fff;-moz-transition:all .25s;transition:all .25s}
#header-wrapper button.snb-open:hover {border:1px solid rgba(0,0,0,0);background:#a4926e;color:#fff}
#snb-wrap .banner_box img {width:270px;height:auto}



/*********************************************
note : 좌측사이드영역 (더보기)
*********************************************/
.custom-canvas-navs {display:none;position:absolute;z-index:1005;left:0;top:0;bottom:0;width:190px;height:100%;padding:3rem 0;background:#fefefe;box-shadow:5px 5px 4px rgba(0,0,0,.15)}
.custom-canvas-navs button.sub-close {position:absolute;top:15px;right:7px;transition:transform .2s;font-size:37px;cursor:pointer;}
.custom-canvas-navs button.sub-close:hover {transform:rotate(90deg)}
.custom-canvas-navs .mega-menu {margin:0;list-style:none;}
.custom-canvas-navs .mega-menu li.megaline {width:100%;line-height:1}
.custom-canvas-navs .mega-menu li.megaline > a {display:inline-block;position:relative;width:100%;padding:.75rem 1.25rem;background:#fefefe;font-size:.938rem;font-weight:700;text-decoration:none}
.custom-canvas-navs .mega-menu li.megaline > a.a-hover {background:#eee;}
.custom-canvas-navs .mega-menu li.megaline ul {display:none;position:absolute;z-index:1004;left:190px;top:0;bottom:0;width:180px;padding-top:3rem;margin:0;background-color:#eee;list-style:none}

.custom-canvas-navs .mega-menu li.megaline ul li {font-size:.75rem;line-height:1;letter-spacing:0}
.custom-canvas-navs .mega-menu li.megaline ul li.sub a {display:inline-block;width:100%;padding:.625rem .938rem;color:#7f8c8d}
.custom-canvas-navs .mega-menu li.megaline ul li.sub a:hover {color:#222}


/* 임희은 / 975603 / 20200813 */

#nav-header {padding: 2rem 0;}